# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-27 19:54
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0024_auto_20180208_0412'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='order',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='places', to='api.Order', verbose_name='Commande'),
        ),
    ]
